@import "../../../frame/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */

.square-item .image-link .overlay-caption {
    background: #dceaed;
   
}

.image-link:hover .overlay-caption{
opacity:0.7;
}
.footer-text-left.pull-left {
    line-height: 2;
}
nav.post-navigation .nav-next a,
nav.post-navigation .nav-prev a{
font-family: 'Arial';
}
